<DialogueContext.PU_GENPILOT3_CV_Escort_WaitingForOthers_IG_004b_WeHaveA __id="94d3b3a0-db66-4660-9d31-59fdaefe2e68" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT3_CV_Escort_WaitingForOthers_IG_004b_WeHaveA" speaker="fc14d366-86ac-49b5-aeac-f6151096ab0a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT3_CV_Escort_WaitingForOthers_IG_004b_WeHaveA" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT3_CV_Escort_WaitingForOthers_IG_004b_WeHaveA>